@charset "UTF-8";

/* FV */
.mainv > div > div > div > p {
  font-size: 3vw;
}
@media all and (min-width: 1355px) {
  .mainv > div > div > div > p {
    font-size: 4rem;
  }
}
@media all and (max-width: 600px) {
  .mainv > div > div > div > p {
    font-size: 6.3vw;
  }
}

main .map_top {
  width: 80%;
  margin: 100px auto 0;
  padding-bottom: 20px;
}

main .map_top img {
  width: 100%;
}

@media all and (max-width: 900px) {
  main .map_top {
    width: 90%;
    margin: 40px auto 0;
  }
}

@media all and (min-width: 601px) {
  .btn_link {
    margin-bottom: 100px !important;
  }
}

@media all and (max-width: 480px) {
  main .map_top {
    padding: 0;
  }
}

/* ここまで統一 */

main section.support {
  margin-top: -100px;
  background-image: url(../images/serif_1_v5.png);
  background-size: 500px;
  background-repeat: no-repeat;
  background-position: 92% 100px;
  position: relative;
}
main section.support .character {
  width: 82px;
  position: absolute;
  top: 170px;
  right: 3%;
}
@media all and (max-width: 900px) {
  main section.support .character {
    width: 80px;
    right: 8%;
  }
}
@media all and (max-width: 750px) {
  main section.support .character {
    right: 10%;
  }
}
@media all and (max-width: 600px) {
  main section.support .character {
    width: 50px;
    top: 146px;
    right: 16%;
  }
}
@media all and (max-width: 500px) {
  main section.support .character {
    right: 10%;
  }
}
@media all and (max-width: 375px) {
  main section.support .character {
    right: 5%;
  }
}
@media all and (max-width: 900px) {
  main section.support {
    background-position: 76% 95px;
  }
}
@media all and (max-width: 750px) {
  main section.support {
    background-position: center 95px;
    background-size: 500px;
  }
}
@media all and (max-width: 600px) {
  main section.support {
    background-size: 300px;
  }
}
main section.support ul {
  text-align: left;
  margin-top: 100px;
}
@media all and (max-width: 750px) {
  main section.support ul {
    margin-top: 0;
  }
}
main section.support ul li {
  display: flex;
  display: -ms-flexbox;
  align-items: flex-start;
  background-image: url(../images/bg.svg);
  background-size: 20px;
  margin-top: 150px;
  padding: 0 0 20px 0;
}
main section.support ul li > div:first-child {
  position: relative;
  width: 40%;
}
main section.support ul li > div:first-child img:first-child {
  position: absolute;
  width: 40%;
  z-index: 100;
}
main section.support ul li > div:first-child img:last-child {
  width: 100%;
}
@media all and (max-width: 750px) {
  main section.support ul li {
    display: block;
    margin-top: 50px;
  }
  main section.support ul li > div:first-child {
    position: relative;
    width: 90%;
    margin-left: 5%;
  }
  main section.support ul li > div:first-child img:first-child {
    display: none;
  }
  main section.support ul li > div:first-child img:last-child {
    padding-top: 20px;
  }
}
main section.support ul li > div:last-child {
  padding: 0 20px;
  width: 60%;
}
main section.support ul li > div:last-child h3 {
  font-size: 4rem;
  color: #4d4d4d;
  font-weight: normal;
  margin: 0 0 10px 0;
  line-height: 1.2;
}
main section.support ul li > div:last-child img {
  width: 150px;
  z-index: -10;
  position: absolute;
  top: -90px;
}
main section.support ul li > div:last-child .txt_02 {
  margin-top: 60px;
}
@media all and (max-width: 600px) {
  main section.support ul li > div:last-child .txt_02 {
    margin-top: 0;
  }
}
main section.support ul li h4 {
  font-weight: bold;
}
main section.support ul li > div:last-child p {
  line-height: 1.5;
}
main section.support .kukiin_map {
  display: flex;
  width: 50%;
}
@media all and (max-width: 600px) {
  main section.support .kukiin_map {
    flex-direction: column;
    width: 90%;
    margin: 0 auto 75px;
  }
}
main section.support ul li > div:last-child img.map {
  position: relative;
  top: 50px;
  width: 100%;
  margin-right: 10px;
}
@media all and (max-width: 370px) {
  main section.support ul li > div:last-child img.map {
    width: 100%;
    margin-right: 0;
  }
}
@media all and (max-width: 750px) {
  main section.support ul li > div:last-child {
    width: 100%;
    padding: 0 0;
  }
  main section.support ul li > div:last-child h3 {
    font-size: 2.6rem;
    font-weight: bold;
    padding: 0 10px 0 10px;
  }
  main section.support ul li > div:last-child p {
    padding: 0 10px 0 10px;
  }
}
main section.support ul li:nth-child(1) > div {
  transform: translate(0, -15%);
}
main section.support ul li:nth-child(1) > div:first-child img:first-child {
  top: 70%;
  left: 20%;
}
@media all and (max-width: 750px) {
  main section.support ul li:nth-child(1) > div {
    transform: translate(0, 0);
  }
  main section.support ul li:nth-child(1) > div:first-child img:first-child {
    top: 0;
    left: 0;
  }
}
main section.support ul li:nth-child(2) {
  flex-flow: row-reverse;
}
main section.support ul li:nth-child(2) > div {
  transform: translate(0, -12.5%);
}
main section.support ul li:nth-child(2) > div:nth-child(2) {
  margin-top: 45px;
}
main section.support ul li:nth-child(2) > div:first-child img:first-child {
  top: 70%;
  left: -20%;
}
@media all and (max-width: 750px) {
  main section.support ul li:nth-child(2) > div {
    transform: translate(0, 0);
  }
  main section.support ul li:nth-child(2) > div:first-child img:first-child {
    top: 0;
    left: 0;
  }
}
main section.support ul li:nth-child(3) > div {
  transform: translate(0, -20%);
}
main section.support ul li:nth-child(3) > div:first-child img:first-child {
  top: 70%;
  left: 80%;
}
@media all and (max-width: 750px) {
  main section.support ul li:nth-child(3) > div {
    transform: translate(0, 0);
  }
  main section.support ul li:nth-child(3) > div:first-child img:first-child {
    top: 0;
    left: 0;
  }
}
main section.support ul li:nth-child(4) {
  flex-flow: row-reverse;
}
main section.support ul li:nth-child(4) > div {
  transform: translate(0, -45%);
}
main section.support ul li:nth-child(4) > div:first-child img:first-child {
  top: 70%;
  left: -20%;
}
@media all and (max-width: 750px) {
  main section.support ul li:nth-child(4) > div {
    transform: translate(0, 0);
  }
  main section.support ul li:nth-child(4) > div:first-child img:first-child {
    top: 0;
    left: 0;
  }
}
main section.conditions {
  position: relative;
  background-image: url(../images/illust_3_v2.png);
  background-repeat: no-repeat;
  background-size: 365px;
  background-position: 95% 99%;
}
@media all and (max-width: 850px) {
  main section.conditions {
    background-size: 280px;
    background-position: 95% 98%;
  }
}
@media all and (max-width: 702px) {
  main section.conditions > div > div table .pc {
    display: none;
  }
  main section.conditions > div > div table .sp {
    width: 100%;
    max-width: 100%;
  }
}
@media all and (max-width: 560px) {
  main section.conditions {
    background-size: 200px;
    background-position: 95% 98%;
  }
}
@media all and (max-width: 470px) {
  main section.conditions {
    background-size: 140px;
    background-position: 95% 97%;
  }
}
main section.conditions .red {
  color: red;
}
main section.conditions h2 span img.orange {
  position: absolute;
  right: 27%;
  top: 10px;
  width: 120px;
  z-index: -100;
}
main section.conditions > div {
  padding-left: 100px;
  max-width: 80%;
  margin: auto;
  margin-top: 50px;
  text-align: left;
  font-size: 1.4rem;
}
main section.conditions > div > div {
  margin-top: 50px;
  position: relative;
}
main section.conditions > div > div table {
  min-width: 100%;
  border: solid #ccc 1px;
}
main section.conditions > div > div table tr {
  border-top: solid #ccc 1px;
}
main section.conditions > div > div table tr:last-child {
  border-bottom: solid #ccc 1px;
}
main section.conditions > div > div table tr td,
main section.conditions > div > div table tr th {
  line-height: 1.5;
  vertical-align: middle;
  padding: 5px 0;
}
main section.conditions > div > div table tr td.s,
main section.conditions > div > div table tr th.s {
  width: 7%;
}
main section.conditions > div > div table tr td.m,
main section.conditions > div > div table tr th.m {
  width: 10%;
  min-width: 100px;
  border-left: solid 1px #ccc;
}
main section.conditions > div > div table tr td.l,
main section.conditions > div > div table tr th.l {
  padding: 0 5px;
  border-left: solid 1px #ccc;
}
main section.conditions > div > div table tr td.l2,
main section.conditions > div > div table tr th.l2 {
  padding-right: 1em;
  border-left: solid 1px #ccc;
}
main section.conditions > div > div table tr th {
  font-weight: normal;
  background-color: #eee;
  width: 20%;
  text-align: center;
}
main section.conditions > div > div table tr td {
  text-align: right;
  width: 30%;
  max-width: 100px;
}
main section.conditions > div > div table tr td.tal {
  text-align: left;
}
main section.conditions > div > div table tr td.pl {
  padding-left: 5px;
}
main section.conditions > div > div table tr td span {
  font-weight: bold;
}
main section.conditions > div > div table tr td span.indent {
  padding-right: 1em;
  font-weight: normal;
}
main section.conditions > div > div table tr td span.indent span {
  font-weight: bold;
}
main section.conditions > div > div table tr td.tac {
  text-align: center;
}
main section.conditions > div > div table tr td.tar {
  text-align: right;
}
main section.conditions > div > div table tr td.indent {
  padding-right: 2em;
}
main section.conditions > div > div table tr .bold {
  font-weight: bold;
}
main section.conditions > div > div table tr .vab {
  vertical-align: bottom;
}
main section.conditions > div > div table tr .end {
  text-decoration: line-through;
}
main section.conditions > div > div table tr.bn {
  border: none;
}
main section.conditions > div > div .serif {
  position: absolute;
  height: 50px;
  top: -20px;
}
@media all and (-ms-high-contrast: none) {
  main section.conditions > div > div .serif {
    top: -50px;
  }
}
main section.conditions > div > div .serif_2 {
  left: 70px;
  top: -40px;
}
main section.conditions > div > div .serif_3 {
  left: 60px;
  top: -40px;
}
main section.conditions > div > div .serif_5 {
  left: 80px;
  top: -40px;
}
main section.conditions > div > div .serif_5-2 {
  left: 220px;
  top: 10px;
  top: -40px;
}
main section.conditions > div > div .serif_6 {
  left: 230px;
}
main section.conditions > div > div .serif_tmi {
  left: 180px;
  top: -40px;
}
main .kaigo {
  font-weight: normal !important;
}
@media all and (max-width: 950px) {
  main section.conditions > div > div {
    margin-top: 100px;
  }
  main section.conditions > div > div .serif {
    position: absolute;
    height: 50px;
    top: -70px;
    left: 20px;
  }
  main section.conditions > div > div .serif_5-2 {
    left: 150px;
  }
}
@media all and (max-width: 600px) {
  main section.conditions > div > div:first-child {
    margin-top: 30px;
  }
  main .kaigo {
    letter-spacing: -0.8px;
    font-weight: normal !important;
  }
}
@media all and (max-width: 850px) {
  main section.conditions > div {
    padding-left: 0;
  }
}
@media all and (max-width: 750px) {
  main section.conditions > div {
    max-width: 100%;
    padding: 0 10px 0 10px;
  }
}
main section.conditions > div h3 {
  font-size: 1.4rem;
  font-weight: bold;
}
main section.conditions > div h3:first-child {
  margin-top: 0;
}
main section.conditions > div ul {
  padding-top: 0px;
}
main section.conditions > div img.pink {
  position: absolute;
  width: 100px;
  left: 12%;
  bottom: -30px;
  z-index: -100;
}
@media all and (min-width: 481px) {
  main section.conditions > div > div p.oiwai span {
    padding-left: 1em;
    text-indent: -1em;
  }
}
main section.special {
  background-image: url(../images/wr_circle.svg);
  background-repeat: no-repeat;
  background-size: 200px;
  background-position: 50% 100px;
  margin-bottom: 0 !important;
}
main section.special > h3 {
  font-size: 3.6rem;
  line-height: 1.2;
  font-weight: normal;
  padding: 0 10px;
  margin: 50px 0;
  color: #4d4d4d;
}
@media all and (max-width: 600px) {
  main section.special > h3 {
    font-size: 3.8vh;
  }
}
main section.special p {
  max-width: 600px;
  text-align: left;
  margin: auto;
  padding: 0 10px;
}
main section.graf ul {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-around;
  -ms-flex-pack: distribute;
  flex-wrap: wrap;
}
main section.graf ul li {
  width: 40%;
  margin-top: 50px;
}
@media all and (max-width: 600px) {
  main section.graf ul li {
    width: 100%;
    padding: 0 10px;
  }
}
main section.graf ul li h3 {
  color: #4d4d4d;
  font-size: 2.8rem;
  font-weight: normal;
  margin: 0;
}
main section.graf ul li img {
  width: 100%;
}
main section.graf ul li p {
  text-align: left;
  line-height: 1.5;
}

main section.grow {
  padding-top: 100px;
  background-image: url(../images/wr_circle.svg);
  background-repeat: no-repeat;
  background-size: 200px;
  background-position: 50% 150px;
}
main section.grow > h3 {
  font-size: 3.6rem;
  line-height: 1.2;
  font-weight: normal;
  padding: 0 10px;
  margin: 50px 0;
  color: #4d4d4d;
}
@media all and (max-width: 600px) {
  main section.grow > h3 {
    font-size: 3.8vh;
  }
}
main section.grow p {
  max-width: 600px;
  text-align: left;
  margin: auto;
  padding: 0 10px;
}
main section.schedule h2 {
  width: 80%;
  margin-left: 10%;
  padding-right: 10px;
}
main section.schedule h2 img {
  padding: 0 20px 0 10px;
}
main section.schedule > div h3 {
  font-size: 1.4rem;
  font-weight: bold;
}
main section.schedule .tab_item_first {
  margin-top: 20px;
}
main section.schedule .tab_item {
  width: calc(100% / 3);
  height: 50px;
  border-bottom: 3px solid #89c13f;
  line-height: 50px;
  font-size: 1.6rem;
  text-align: center;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}
main section.schedule .tab_item_second {
  width: calc(100% / 2);
}
main section.schedule .tab_item:hover {
  opacity: 0.75;
}
main section.schedule input[name="tab_item"] {
  display: none;
}
main section.schedule .tab_content {
  display: none;
  clear: both;
  overflow: hidden;
}
main section.schedule #office:checked ~ #office_content,
main section.schedule #nurse:checked ~ #nurse_content,
main section.schedule #rescuer:checked ~ #rescuer_content,
main section.schedule #assistant:checked ~ #assistant_content,
main section.schedule #socialworker:checked ~ #socialworker_content {
  display: block;
}
main section.schedule .tabs input:checked + .tab_item {
  background-color: #89c13f;
  color: #fff;
}
main section.schedule ul {
  margin-top: 50px;
}
main section.schedule ul li {
  margin-top: 10px;
}
main section.schedule ul li:nth-child(odd) img {
  width: 80%;
}
main section.schedule ul li:nth-child(even) img {
  width: 100px;
}
main section.schedule ul li:nth-child(1),
main section.schedule ul li:nth-child(5),
main section.schedule ul li:nth-child(9) {
  text-align: left;
  margin-left: 5%;
}
main section.schedule ul li:nth-child(3),
main section.schedule ul li:nth-child(7) {
  text-align: right;
  margin-right: 5%;
}
@media all and (max-width: 600px) {
  main section.schedule ul li:nth-child(odd) img {
    width: 95%;
  }
  main section.schedule ul li:nth-child(even) img {
    width: 50px;
  }
  main section.schedule ul li:nth-child(1),
  main section.schedule ul li:nth-child(5),
  main section.schedule ul li:nth-child(9) {
    text-align: left;
    margin-left: 0%;
  }
  main section.schedule ul li:nth-child(3),
  main section.schedule ul li:nth-child(7) {
    text-align: right;
    margin-right: 0%;
  }
}
main section.schedule div {
  margin: 50px auto 0 auto;
  padding: 0 10px;
  text-align: left;
  font-size: 1.4rem;
}
main section.schedule div table {
  min-width: 100%;
  border: solid #ccc 1px;
}
main section.schedule div table tr {
  border-top: solid #ccc 1px;
}
main section.schedule div table tr:last-child {
  border-bottom: solid #ccc 1px;
}
main section.schedule div table tr td,
main section.schedule div table tr th {
  line-height: 1.5;
  vertical-align: middle;
  padding: 5px 0;
}
main section.schedule div table tr td.s,
main section.schedule div table tr th.s {
  width: 7%;
}
main section.schedule div table tr td.m,
main section.schedule div table tr th.m {
  width: 10%;
  min-width: 100px;
  border-left: solid 1px #ccc;
}
main section.schedule div table tr td.l,
main section.schedule div table tr th.l {
  padding: 0 5px;
  border-left: solid 1px #ccc;
}
main section.schedule div table tr td.l2,
main section.schedule div table tr th.l2 {
  padding-right: 1em;
  border-left: solid 1px #ccc;
}
main section.schedule div table tr th {
  font-weight: normal;
  background-color: #eee;
  width: 20%;
  text-align: center;
}
main section.schedule div table tr td {
  text-align: right;
  width: 30%;
  max-width: 100px;
}
main section.schedule div table tr td.tal {
  text-align: left;
}
main section.schedule div table tr td.pl {
  padding-left: 5px;
}
main section.schedule div table tr td span {
  font-weight: bold;
}
main section.schedule div table tr td span.indent {
  padding-right: 1em;
  font-weight: normal;
}
main section.schedule div table tr td span.indent span {
  font-weight: bold;
}
main section.schedule div table tr td.tac {
  text-align: center;
}
main section.schedule div table tr td.tar {
  text-align: right;
}
main section.schedule div table tr td.indent {
  padding-right: 2em;
}
main section.schedule div table tr .bold {
  font-weight: bold;
}
main section.schedule div table tr .vab {
  vertical-align: bottom;
}
main section.schedule div table tr .end {
  text-decoration: line-through;
}
main section.schedule div table tr.bn {
  border: none;
}
main section.staff > p {
  text-align: left;
  margin-top: 20px;
  display: inline-block;
}
@media all and (max-width: 600px) {
  main section.staff > p {
    padding: 0 10px;
  }
}
main section.staff .staff_box {
  margin-top: 20px;
}
@media all and (max-width: 600px) {
  main section.staff .staff_box img {
    max-width: 100%;
  }
}
main section.staff ul {
  display: flex;
  display: -ms-flexbox;
  justify-content: flex-start;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  flex-wrap: wrap;
}
main section.staff ul li {
  width: 30%;
  margin-left: 2.5%;
}
@media all and (max-width: 600px) {
  main section.staff ul li {
    width: 90%;
    margin-left: 5%;
  }
}
main section.staff ul li.staff_text {
  margin-top: 50px;
  border-radius: 30px;
  text-align: left;
  padding: 0 15px 15px 15px;
}
main section.staff ul li.staff_text .staff_title {
  background-color: #8ec442;
  color: white;
  border-radius: 10px;
  font-weight: bold;
  height: 40px;
  display: flex;
  display: -ms-flexbox;
  justify-content: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  align-items: center;
}
main section.staff ul li.staff_text.last {
  margin-right: 70%;
}
@media all and (max-width: 600px) {
  main section.staff ul li.staff_text.last {
    margin-right: 0;
  }
}
main section.staff ul li.staff_text .blank {
  height: 40px;
}
@media all and (max-width: 600px) {
  main section.staff ul li.staff_text .blank {
    height: 0;
  }
}
main section.staff ul li.staff_text h3 {
  border-bottom: 1px solid #8ec442;
  border-left: 5px solid #8ec442;
  padding-left: 5px;
  margin-top: 20px;
  margin-bottom: 10px;
}
main section.staff ul li.staff_text .mt {
  margin-top: 20px;
}
main section.staff .staff_deteil {
  overflow: hidden;
}
main section.staff .staff_deteil .img {
  /* float: left; */
  width: 30%;
  border-radius: 10px;
  border: 2px solid #fff;
  box-shadow: 3px 3px 0px rgba(0, 0, 0, 0.3);
}
main section.staff .staff_deteil .txt {
  float: right;
  width: 66%;
}
main section.ask {
  text-align: center;
}
main section.ask ul {
  width: 80%;
  max-width: 600px;
  margin: 25px auto 0 auto;
}
main section.ask ul li {
  color: #4d4d4d;
  line-height: 3;
  text-align: left;
}
main section.ask ul li img {
  position: absolute;
  width: 30px;
  margin-right: 5px;
  transform: translate(0, 1.5rem);
}
main section.ask ul li img:first-child {
  z-index: 100;
}
main section.ask ul li p {
  padding-left: 33px;
  font-size: 2rem;
  line-height: 1.2;
  display: inline-block;
  margin-top: 20px;
  text-align: left;
}
main section.ask ul li span {
  font-size: 1.4rem;
}
main section.ask > p.copy {
  display: inline-block;
  margin-top: 20px;
  text-align: left;
  padding: 0 10px;
}
main section.greeting {
  margin-top: 100px;
}
main section.greeting img {
  max-width: 100%;
}
main section.greeting h2 {
  margin: 0;
  width: 80%;
  margin: 50px 10%;
  font-size: 2.3vw;
  line-height: 1.5;
  text-align: left;
  background-color: #f0ffe5;
  padding: 30px 20px;
  border-radius: 15px;
  border: none;
  box-shadow: #89c13f -12px 9px;
}
@media all and (min-width: 1300px) {
  main section.greeting h2 {
    font-size: 2.6rem;
  }
}
@media all and (max-width: 600px) {
  main section.greeting h2 {
    width: 96%;
    margin: 20px 2%;
    font-size: 1.4rem;
    box-shadow: #89c13f -4px 3px;
  }
}
main section.greeting > p {
  text-align: left;
  width: 80%;
  margin-left: 10%;
}
@media all and (max-width: 600px) {
  main section.greeting > p {
    width: 100%;
    margin: 20px 0;
    padding: 0 10px;
    line-height: 1.5;
  }
}
main section.greeting > ul {
  width: 80%;
  margin-left: 10%;
  text-align: left;
  margin-top: 50px;
}
@media all and (max-width: 600px) {
  main section.greeting > ul {
    width: 96%;
    margin-left: 2%;
  }
}
main section.greeting p.tar {
  text-align: right;
  margin-top: 50px;
}
main section.contact > p {
  margin-top: 20px;
}
main section.contact .pink {
  position: relative;
}
main section.contact .pink img {
  position: absolute;
  width: 200px;
  left: -155px;
  top: -70px;
  z-index: -100;
}
main section.contact form {
  width: 50%;
  margin: auto;
  margin-top: 50px;
  text-align: left;
}
@media all and (max-width: 600px) {
  main section.contact form {
    width: 90%;
  }
}
main section.contact form dt,
main section.contact form dl {
  font-size: 1.4rem;
}
main section.contact form dt {
  margin-top: 30px;
}
main section.contact form dd.form_w input {
  width: 45%;
}
main section.contact form dd.form_w input:last-child {
  margin-left: 5%;
}
main section.contact form select {
  height: 3.6rem;
}

main section.contact form #clinic p {
  width: 100%;
}
main section.contact form #clinic ul {
  display: flex;
  flex-wrap: wrap;
}
main section.contact form #clinic ul li:not(:last-child) {
  padding-right: 6px;
}
main section.contact form #clinic input {
  width: 16px;
}

main section.contact form label,
main section.contact form input,
main section.contact form textarea,
main section.contact form p {
  width: 100%;
}
main section.contact form input {
  border: none;
  border-bottom: solid 1px gray;
}
main section.contact form textarea {
  border-top: solid 1px gray;
  margin-top: 10px;
  height: 150px;
}
main section.contact form p.tac {
  text-align: center;
}
main section.contact form p.tac span > input {
  width: 195px;
  height: 45px;
  border: 0;
  background-image: url(../images/send.svg);
  background-size: contain;
}
main section.gallery {
  position: relative;
}
main section.gallery h2 span.orange img {
  position: absolute;
  right: 200px;
  width: 200px;
  z-index: -100;
}
main section.gallery p {
  text-align: left;
  width: 80%;
  margin-left: 10%;
  margin-top: 20px;
}
@media all and (max-width: 600px) {
  main section.gallery p {
    width: 96%;
    margin-left: 2%;
  }
}
main section.gallery figure {
  margin: 0;
  width: 100%;
}
main section.gallery figure img {
  width: 100%;
}
main section.gallery figure figcaption {
  line-height: 0.5;
  font-size: 80%;
  padding-bottom: 10px;
}
main section.gallery figure figcaption.tal {
  text-align: left;
}
main section.gallery figure figcaption.tar {
  text-align: right;
}
main section.gallery li.db {
  display: block;
}
main section.gallery .gallery_box {
  display: none;
}
main section.gallery .gallery_pic {
  display: none;
}
main section.gallery div > ul {
  width: 80%;
  margin-left: 10%;
}
@media all and (max-width: 600px) {
  main section.gallery div > ul {
    width: 96%;
    margin-left: 2%;
  }
}
main section.gallery div > ul > li {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-around;
  -ms-flex-pack: distribute;
}
main section.gallery div > ul > li > ul {
  display: flex;
  display: -ms-flexbox;
  justify-content: space-around;
  -ms-flex-pack: distribute;
}
main section.gallery div > ul > li > ul li {
  width: 100%;
}
main section.gallery .mr {
  margin-right: 25px;
}
@media all and (max-width: 600px) {
  main section.gallery .mr {
    margin-right: 5px;
  }
}
main section.gallery .ml {
  margin-left: 25px;
}
@media all and (max-width: 600px) {
  main section.gallery .ml {
    margin-left: 5px;
  }
}
main .about {
  position: relative;
}
main .about h2 span.orange img {
  position: absolute;
  right: 200px;
  width: 200px;
  z-index: -100;
}
main .about > div {
  padding-left: 85px;
  max-width: 50%;
  margin: auto;
  margin-top: 50px;
  text-align: left;
  font-size: 1.4rem;
}
@media all and (max-width: 900px) {
  main .about > div {
    padding-left: 0;
  }
}
@media all and (max-width: 700px) {
  main .about > div {
    max-width: 100%;
    padding: 0 10px 0 10px;
  }
}
main .about > div h3 {
  font-size: 1.4rem;
  font-weight: bold;
}
main .about > div h3:first-child {
  margin-top: 0;
}
main .about > div table tr th {
  font-weight: bold;
  padding-top: 5px;
  padding-left: 30px;
  width: 30%;
}
main .about > div table tr td {
  padding-top: 5px;
  padding-left: 30px;
  width: 70%;
}
main .about > div ul {
  padding-top: 0px;
}
.desc {
  margin-top: 95px !important;
  margin-bottom: 50px;
}
.desc h4 {
  display: block;
  font-weight: bold;
  margin-bottom: 5px;
}
@media all and (max-width: 700px) {
  .desc {
    margin-bottom: 28px;
  }
  .desc h4 {
    padding-left: 10px;
  }
}

#renkei_kango {
  font-weight: unset;
  padding-right: 14px;
}

/* 全体MAP */
.map_top .map-center-wrapper {
  top: 34.3%;
}
@media screen and (max-width: 768px) {
  .map_top .map-center-wrapper {
    top: 36.8%;
  }
}
